IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='PG_FORN' AND COLUMN_NAME='FLAG_NAO_BARRAR_PBM_CRITICAS_ENTRADA' )
BEGIN
ALTER TABLE dbo.PG_FORN ADD
	FLAG_NAO_BARRAR_PBM_CRITICAS_ENTRADA int NOT NULL CONSTRAINT DF_PG_FORN_FLAG_NAO_BARRAR_PBM_CRITICAS_ENTRADA DEFAULT (0)
END
